<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/438c7f7d-066d-4030-86c4-f9053d743547.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Labyrinthe de Porsenna 

<p>
43 ° 00 ′ 55.01 ″ N 11 ° 56 ′ 55.07 ″ E / 43.0152806, 11.9486306 

<p>
Europe 

<p>
Chiusi 

<p>
Étrusques 

<p>
Ve siècle av. J.-C. 

<p>
Site étrusque 

<p>
Italie 

<p>
Monde antique 

<p>
Province de Sienne 

<p>
Labyrinthe 

<p>
Histoire 

<p>
Archéologie 

<p>
Labyrinthe de Porsenna 

<p>
43 ° 00 ′ 55.01 ″ N 11 ° 56 ′ 55.07 ″ E / 43.0152806, 11.9486306 

<p>
Le Labyrinthe de Porsenna (en italien, Labirinto di Porsenna) est constitué par une série de cuniculi souterrains creusés dans le tuf sous l' habitat de la vieille ville de Chiusi dans la Province de Sienne en Italie. 

<p>
Description 

<p>
Les cuniculi se trouvent en particulier sous la place de la cathédrale et les proches édifices. 

<p>
L' accès aux lieux se fait depuis le musée de la cathédrale avec le même billet et appartient à la typologie du labyrinthe de type italique. 

<p>
Histoire 

<p>
Selon Pline l' Ancien le labyrinthe faisait partie du monument (avec une base de 90 m de côté) qui constituait le tombeau de Porsenna, roi de Chiusi. 

<p>
Il s' agit plus probablement d' un système d' approvisionnement hydrique creusé par les Étrusques à la période archaïque et défini par erreur Labyrinthe de Porsenna 
<span class="LO p213 Locating-Perceiver " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Locating-Perceiver:213</span>&nbsp;par</span>
<span class="LO p213 Locating-Perceiver " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">les</span>
<span class="LO p213 Locating-Perceiver " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">archéologues</span>
<span class="LO p213 Locating-Perceiver " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Locating-Perceiver:213</span>&nbsp;qui</span>
<span class="LO p213 Locating-Time " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Locating-Time:213</span>&nbsp;dans</span>
<span class="LO p213 Locating-Time " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">les</span>
<span class="LO p213 Locating-Time " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">années</span>
<span class="LO p213 Locating-Time " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">1920</span>avaient 
<span class="LO p213 Locating-TARGET LU" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">trouvé</span><a id="p213"></a><span class="LO p213 Locating-TARGET" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)"> <sub>Locating:213</sub> </span>
<span class="LO p213 Locating-Sought_entity " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Locating-Sought_entity:213</span>&nbsp;les</span>
<span class="LO p213 Locating-Sought_entity " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">premières</span>
<span class="LO p213 Locating-Sought_entity " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">galeries</span>. 

<p>
De fait les érudits pensaient se trouver en présence de l' un des quatre labyrinthes décrits par Pline. 

<p>
L' ensemble est particulièrement vaste et ingénieux creusé dans le grès sur une profondeur d' environ 25 m maximum. 

<p>
Le système est composé d' un dense réseau de tunnels d' une largeur moyenne d' environ 1 m et d' autres de 2 m à 5 m parfois renforcés par des blocs de pierre. 

<p>

<span class="LO p294 Locating-Perceiver " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Locating-Perceiver:294</span>&nbsp;On</span>
<span class="LO p294 Locating-Ground " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Locating-Ground:294</span>&nbsp;y</span>
<span class="LO p294 Locating-TARGET LU" onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">trouve</span><a id="p294"></a><span class="LO p294 Locating-TARGET" onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)"> <sub>Locating:294</sub> </span>
<span class="LO p294 Locating-Sought_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Locating-Sought_entity:294</span>&nbsp;des</span>
<span class="LO p294 Locating-Sought_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">citernes</span>
<span class="LO p294 Locating-Sought_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">et</span>
<span class="LO p294 Locating-Sought_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">des</span>
<span class="LO p294 Locating-Sought_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">petits</span>
<span class="LO p294 Locating-Sought_entity " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">bassins</span>destinés à recueillir l' eau d' infiltration ou l' eau souterraine. 

<p>
Un cuniculus conduit 
<span class="LO p342 Buildings-Created_entity " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Buildings-Created_entity:342</span>&nbsp;à</span>
<span class="LO p342 Buildings-Created_entity " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">une</span>
<span class="LO p342 Buildings-Created_entity " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">citerne</span>
<span class="LO p342 Buildings-Created_entity " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">étrusco</span>
<span class="LO p342 Buildings-Created_entity " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">-</span>
<span class="LO p342 Buildings-Created_entity " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">romaine</span>, appelée ainsi par son datage 
<span class="LO p342 Buildings-Time " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Buildings-Time:342</span>&nbsp;de</span>
<span class="LO p342 Buildings-Time " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">l'</span>
<span class="LO p342 Buildings-Time " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">époque</span>
<span class="LO p342 Buildings-Time " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">romaine</span>et 
<span class="LO p342 Buildings-Means " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Buildings-Means:342</span>&nbsp;par</span>
<span class="LO p342 Buildings-Means " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">la</span>
<span class="LO p342 Buildings-Means " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">méthode</span>
<span class="LO p342 Buildings-Means " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">étrusque</span>suivant laquelle elle a été 
<span class="LO p342 Buildings-TARGET LU" onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">construite</span><a id="p342"></a><span class="LO p342 Buildings-TARGET" onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)"> <sub>Buildings:342</sub> </span>. 

<p>
Cette citerne est couverte par une double voûte soutenue 
<span class="LO p358 Age-Entity " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">&nbsp;<span class="subb">Age-Entity:358</span>&nbsp;par</span>
<span class="LO p358 Age-Entity " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">un</span>
<span class="LO p358 Age-Entity " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">grand</span>
<span class="LO p358 Age-Entity " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">pilier</span>
<span class="LO p358 Age-Entity " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">central</span>
<span class="LO p358 Age-TARGET LU" onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">datant</span><a id="p358"></a><span class="LO p358 Age-TARGET" onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)"> <sub>Age:358</sub> </span>du Ier siècle av. J.-C. au-dessus duquel 
<span class="LO p370 Buildings-Time " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">&nbsp;<span class="subb">Buildings-Time:370</span>&nbsp;au</span>
<span class="LO p370 Buildings-Time " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">XIIe</span>
<span class="LO p370 Buildings-Time " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">siècle</span>fut 
<span class="LO p370 Buildings-TARGET LU" onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">construite</span><a id="p370"></a><span class="LO p370 Buildings-TARGET" onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)"> <sub>Buildings:370</sub> </span>
<span class="LO p370 Buildings-Created_entity " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">&nbsp;<span class="subb">Buildings-Created_entity:370</span>&nbsp;une</span>
<span class="LO p370 Buildings-Created_entity " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">tour</span>
<span class="LO p370 Buildings-Created_entity " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">de</span>
<span class="LO p370 Buildings-Created_entity " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">défense</span>transformée par la suite en campanile de la cathédrale de Chiusi. 

<p>

<span class="LO p394 p400 C2_Locating-Location_Using-Instrument " onMouseOver="changeClass('p394 p400', true)" onMouseOut="changeClass('p394 p400', false)">&nbsp;<span class="subb">Locating-Location:400|Using-Instrument:394</span>&nbsp;Dans</span>
<span class="LO p394 p400 C2_Locating-Location_Using-Instrument " onMouseOver="changeClass('p394 p400', true)" onMouseOut="changeClass('p394 p400', false)">ces</span>
<span class="LO p394 p400 C2_Locating-Location_Using-Instrument " onMouseOver="changeClass('p394 p400', true)" onMouseOut="changeClass('p394 p400', false)">cuniculi</span>, qui furent aussi 
<span class="LO p394 Using-TARGET LU" onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">utilisés</span><a id="p394"></a><span class="LO p394 Using-TARGET" onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)"> <sub>Using:394</sub> </span>
<span class="LO p394 Using-Role " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">&nbsp;<span class="subb">Using-Role:394</span>&nbsp;comme</span>
<span class="LO p394 Using-Role " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">décharges</span>, ont été 
<span class="LO p400 Locating-TARGET LU" onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">retrouvés</span><a id="p400"></a><span class="LO p400 Locating-TARGET" onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)"> <sub>Locating:400</sub> </span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">&nbsp;<span class="subb">Locating-Sought_entity:400</span>&nbsp;divers</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">objets</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">parmi</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">lesquels</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">une</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">partie</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">des</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">murs</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">hellénistiques</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">,</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">romains</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">et</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">médiévaux</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">(</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">au</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">sud</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">)</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">et</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">sous</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">l'</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">abside</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">du</span>
<span class="LO p400 Locating-Sought_entity " onMouseOver="changeClass('p400', true)" onMouseOut="changeClass('p400', false)">Dôme</span>, les restes d' une luxueuse habitation privée de l' époque impériale. 

<p>
Le parcours est jalonné d' inscriptions et d' urnes en albâtre, marbre ou travertin, datables entre la fin du IVe et 
<span class="LO p460 Activity_start-TARGET LU" onMouseOver="changeClass('p460', true)" onMouseOut="changeClass('p460', false)">début</span><a id="p460"></a><span class="LO p460 Activity_start-TARGET" onMouseOver="changeClass('p460', true)" onMouseOut="changeClass('p460', false)"> <sub>Activity_start:460</sub> </span>du IIIe siècle av. J.-C. 

<p>
Des cuniculi semblables peuvent être vus dans d' autres villes d' Italie centrale comme Pérouse, Orvieto et Todi. 

<p>
Le légendaire mausolée de Porsenna 

<p>
Porsenna aurait été enterré avec un fabuleux trésor composé d' une sculpture en or représentant un char tiré par quatre chevaux, et d' un sarcophage en or ainsi qu' une poule avec 5000 poussins en or également. 

<p>
Pline l' Ancien dans sa Naturalis Historiae rapporte la nouvelle de M. Varrone sur l' 
<span class="LO p545 Existence-TARGET LU" onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">existence</span><a id="p545"></a><span class="LO p545 Existence-TARGET" onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)"> <sub>Existence:545</sub> </span>
<span class="LO p545 Existence-Entity " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">&nbsp;<span class="subb">Existence-Entity:545</span>&nbsp;d'</span>
<span class="LO p545 Existence-Entity " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">un</span>
<span class="LO p545 Existence-Entity " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">fabuleux</span>
<span class="LO p545 Existence-Entity " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">Mausolée</span>
<span class="LO p545 Existence-Entity " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">de</span>
<span class="LO p545 Existence-Entity " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">Porsenna</span>. 

<p>
« Namque et Italicum dici convenit, quem fecit sibi Porsina, rex Etruriae, sepulchri causa, simul ut externorum regum vanitas quoque Italis superetur. 

<p>
Sed cum excedat omnia fabulositas, utemur ipsius M. Varronis in expositione ea verbis : Sepultus sub urbe Clusio, in quo loco monimentum reliquit lapide quadrato quadratum, singula latera pedum tricenum, alta quinquagenum. 

<p>
in qua basi quadrata intus labyrinthum inextricabile, quo si quis introierit sine glomere lini, exitum invenire nequeat. 

<p>
Supra id quadratum pyramides stant quinque, quattuor in angulis et in medio una, imae latae pedum quinum septuagenum, altae centenum quinquagenum, ita fastigatae, ut in summo orbis aeneus et petasus unus omnibus sit inpositus, ex quo pendeant exapta catenis tintinabula, quae vento agitata longe sonitus referant, ut Dodonae olim factum. 

<p>
Supra quem orbem quattuor pyramides insuper singulae stant altae pedum centenum. 

<p>
supra quas uno solo quinque pyramides. 

<p>
quarum altitudinem Varronem puduit adicere ; fabulae Etruscae tradunt eandem fuisse quam totius operis ad eas, vesana dementia, quaesisse gloriam inpendio nulli profuturo, praeterea fatigasse regni vires, ut tamen laus maior artificis esset. » 

<p>
— Pline l' Ancien, Naturalis historia, xxxvi.19.91-93. 

<p>
« Le roi Porsenna gît enterré dans le sous sol de la ville de Clusium, sous un monument en pierre carrées large de 300 pieds et haut de 50 pieds. 

<p>
Les fondements rectangulaires et uniformes forment un inextricables labyrinthe duquel personne ne peut 
<span class="LO p809 Locating-TARGET LU" onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">trouver</span><a id="p809"></a><span class="LO p809 Locating-TARGET" onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)"> <sub>Locating:809</sub> </span>
<span class="LO p809 Locating-Sought_entity " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">&nbsp;<span class="subb">Locating-Sought_entity:809</span>&nbsp;la</span>
<span class="LO p809 Locating-Sought_entity " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">sortie</span>sans un fil d' Ariane. 

<p>
Sur ces fondements se lèvent cinq pyramides, quatre sur les angles et une au centre, Sur les sommets de celles-ci sont posés des disques en bronze desquels pendent des clochettes attachées à des chaînettes résonnant longuement à chaque souffle de vent. 

<p>
Sur le disque se lèvent quatre autres pyramides haute chacune de 100 pieds. 

<p>

<span class="LO p884 Buildings-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">&nbsp;<span class="subb">Buildings-Place:884</span>&nbsp;Au-dessus</span>
<span class="LO p884 Buildings-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">de</span>
<span class="LO p884 Buildings-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">la</span>
<span class="LO p884 Buildings-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">série</span>
<span class="LO p884 Buildings-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">de</span>
<span class="LO p884 Buildings-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">quatre</span>
<span class="LO p884 Buildings-Place " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">pyramides</span>s' 
<span class="LO p884 Buildings-TARGET LU" onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">élèvent</span><a id="p884"></a><span class="LO p884 Buildings-TARGET" onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)"> <sub>Buildings:884</sub> </span>
<span class="LO p884 Buildings-Created_entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">&nbsp;<span class="subb">Buildings-Created_entity:884</span>&nbsp;5</span>
<span class="LO p884 Buildings-Created_entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">autres</span>
<span class="LO p884 Buildings-Created_entity " onMouseOver="changeClass('p884', true)" onMouseOut="changeClass('p884', false)">pyramides</span>dont Varron ne précise pas la hauteur. 

<p>
Les fables étrusques rapportent que leur hauteur était la même que celle de la totalité de l' édifice et que le fait d' avoir 
<span class="LO p920 Seeking-TARGET LU" onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">recherché</span><a id="p920"></a><span class="LO p920 Seeking-TARGET" onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)"> <sub>Seeking:920</sub> </span>
<span class="LO p920 Seeking-Sought_entity " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">&nbsp;<span class="subb">Seeking-Sought_entity:920</span>&nbsp;la</span>
<span class="LO p920 Seeking-Sought_entity " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">gloire</span>
<span class="LO p920 Seeking-Means " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">&nbsp;<span class="subb">Seeking-Means:920</span>&nbsp;avec</span>
<span class="LO p920 Seeking-Means " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">une</span>
<span class="LO p920 Seeking-Means " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">telle</span>
<span class="LO p920 Seeking-Means " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">folie</span>ne profita à personne. 

<p>
En outre elle provoqua l' affaiblissement du royaume au seul profit de la majeure gloire de l' auteur. » 

<p>
— Textes de Varron. 

<p>
Bibliographie 

<p>
AA.VV., Toscana etrusca e romana, Collana Guide archeologiche, Touring Club Italiano, Milan 2002. 

<p>
Liens externes 

<p>
(it) Labyrinthe de Porsenna sur le site spazioinwind.libero.it 

<p>
Portail de l' archéologie Portail du monde antique Portail des Étrusques Portail de l' Italie 

</body>
